Subject: RE: Pulp
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 12:15:32 -0800 (PST)

Amy,

You could probably add expected capacity projections to see how Asian capacity will change in the future both in pulp and paper and compare that to let's say other areas of the world. I remember that in the RISI conference the speakers were saying that Asian pulp capacity increase will lag behind that of Latin America but their paper capacity will probably explode so they will major pulp buyers.

Anyways, you can find the capacity expansion data in the PPPC website. Let me know because I have some printed copies too.

Monika

 -----Original Message-----
From: 	Thakkar, Ami  
Sent:	Thursday, November 01, 2001 2:10 PM
To:	Causholli, Monika
Cc:	Dimitry, Dirk; Bhatia, Om
Subject:	Pulp

Hey Monika,

I'm working on finding all the Pulp producers and consumers in Asia.  This is a what I've started making.  Do you have any other suggestions or information I could use?

Thanks,

Ami Thakkar
Analyst
x53835

 << File: producers.xls >>